Subject: RE: [Ltru] Re: Reference lists [Unicode refs OK]

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 19 Jul 2005 10:05:11 -0700

Hi,

Note that the UTF-8 (RFC 3629) makes repeated normative
references to Unicode.  So does the predecessor RFC 2279
(from January 1998).

And I disagree that 'SpecialCasing.txt' is informative
in section 4.4.  Section 4.4 normatively defines and
RECOMMENDS canonicalization, which specifically includes
getting case folding right (not going outside US-ASCII).

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of Randy Presuhn
> Sent: Tuesday, July 19, 2005 4:30 AM
> To: LTRU Working Group
> Subject: Re: [Ltru] Re: Reference lists
> 
> 
> Hi -
> 
> > From: "Doug Ewell" <[email-masked]>
> > To: "LTRU Working Group" <[email-masked]>
> > Sent: Tuesday, July 19, 2005 12:47 AM
> > Subject: [Ltru] Re: Reference lists
> ...
> > I had hoped the reference in draft-registry to Unicode 
> could be replaced
> > by a reference to ISO/IEC 10646, since I thought the only 
> context was
> > code points, until I found SpecialCasing.txt mentioned in 
> Section 4.4.
> ...
> 
> FWIW that particular passage is clearly non-normative advice to
> implementors, so even if there were a problem with making normative
> references to Unicode documents, this passage wouldn't be a problem.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru